Automaton_Loner = Automaton:NewModule("Loner", "AceEvent-2.0", "AceConsole-2.0", "AceDebug-2.0")
Automaton.options.args.loner = {
	type = 'toggle',
	name = 'Loner',
	desc = 'Decline all incoming guild requests.',
	get = function() return Automaton:IsModuleActive("Loner") end,
	set = function(v) Automaton:ToggleModuleActive("Loner", v) end,
}

function Automaton_Loner:OnInitialize()
end

function Automaton_Loner:OnEnable()
	self:RegisterEvent("GUILD_INVITE_REQUEST")
end

function Automaton_Loner:GUILD_INVITE_REQUEST()
	self:Print("Canceling guild invite...")
	DeclineGuild()
	StaticPopup_Hide("GUILD_INVITE")
end